[Overview][Types][Classes][Variables][Index] | Reference for unit 'AVL_Tree' (#fcl)

# TAVLTreeNodeMemManager.Destroy

## Declaration

Source position: avl_tree.pp line 195

`public destructor TAVLTreeNodeMemManager.Destroy; override;`

## Description

Destroy calls clear to clean up the free node list and then calls the inherited destroy.

## See also

TAVLTreeNodeMemManager.Create |  | Create a new instance of TAVLTreeNodeMemManager